import request from '@/utils/request';

// 分页查询所有轮播列表
export function getRotationList(params) {
  return request({
    url: '/show/list',
    params
  });
}
// 添加轮播
export function addRotation(data) {
  return request({
    url: '/show/create',
    method:'post',
    data
  });
}
// 删除轮播
export function deleteRotation(params) {
  return request({
    url: '/show/delete',
    method:'post',
    params
  });
}
// 修改轮播
export function updateRotation(data) {
  return request({
    url: '/show/update',
    method:'post',
    data
  });
}
